#shoppriceContent{ border-bottom:none;}
#shopprice{ border-bottom:none;}
#shopprice li{ color:#777; padding:3px; font-size:11px;}
#shopprice li a{ color:#333; margin-left:5px; padding-left:20px;text-shadow: 0 1px 1px #CCC; background:url(../images/pricea.gif) no-repeat left center transparent}
#shopprice li a:hover{ background:url(../images/priceahover.gif) no-repeat left center transparent}
#shopprice li a:active{ background:url(../images/priceahover.gif) no-repeat left center transparent}